/*--------------------------------------
  Default Style Sheet
  ・http://3ping.org/2006/04/09/0747

  - Universal selector
  - Structure Module
  - Text Module
  - Hypertext Module
  - List Module
  - Edit Module
  - Forms Module
  - Tables Module
  - Image Module
  - Object Module

---------------------------------------*/

/*--------------------------------------
  Universal selector
---------------------------------------*/

* {
color: black;
font-size: 100%;
margin: 0;
padding: 0;
}

/*--------------------------------------
  Structure Module
---------------------------------------*/

body {
line-height: 1.5;
background-color: white;
}

/*--------------------------------------
  Text Module
---------------------------------------*/

p,
pre,
address,
cite {
font-size: 80%;
margin: 0.8em 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
clear: both;
font-weight: normal;
line-height: 1.2;
margin: 1em 16px;
}

h1 {
font-size: 170%;
margin: 0;
}

h2 {
font-size: 130%;
}

h3 {
font-size: 110%;
}

h4 {
font-size: 90%;
}

h5 {
font-size: 80%;
}

h6 {
font-size: 80%;
}

pre {
width: auto;
_width: 90%; /*for IE*/
overflow: auto;
font-size: 75%;
letter-spacing: 1px;
color: #3d4263;
background-color: #f5f5f5;
border: 1px solid #cccccc;
padding: 8px 16px;
}

pre[title]::before {
display: block;
color: black;
content: attr(title);
margin-bottom: 0.8em;
}

blockquote {
display: block;
background-color: #eaeeef;
border-top: 1px solid #b9c3c8;
border-left: 1px solid #b9c3c8;
margin: 0.8em 24px;
padding: 1px;
}

blockquote * {
color: #434755;
}

blockquote[title]::before {
display: block;
font-size: 80%;
color: #455c5d;
content: attr(title);
background-color: #e0e4e5;
margin: 2px;
padding: 0.1em 16px;
}

blockquote[cite]::after {
display: block;
font-size: 80%;
color: #333333;
text-align: right;
content: attr(cite);
margin: 0;
padding: 0.1em 16px;
}

cite {
display: block;
color: #333333;
font-style: normal;
text-align: right;
}

em {
font-style: normal;
font-weight: bold;
}

strong {
color: #FF4500;
}

code {
font-family: "Osaka−等幅", monospace;
color: #3d4263;
}

kbd {
font-family: "Osaka−等幅", monospace;
text-transform: uppercase;
background-color: #f5f5f5;
border: 1px solid #6a8eaa;
padding: 0 0.4em;
}

kbd.accesskey {
padding: 0 0.2em;
}

/*--------------------------------------
  Hypertext Module
---------------------------------------*/

a {

}

a:link {
color: #0000ee;
}

a:visited {
color: #551a8b;
}

a:hover {

}

/*--------------------------------------
  List Module
---------------------------------------*/

ul,
ol,
dl {
list-style-position: outside;
margin: 0.6em 4px;
padding: 1px 8px;
}

li,
dt,
dd {
font-size: 80%;
}

dt {
color: #004171;
}

/*
dd {

}
*/

li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
font-size:100%;
}

li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
margin: 0.4em 8px;
}

/*--------------------------------------
  Edit Module
---------------------------------------*/

del {
color: #666666;
text-decoration:line-through;
}

del[datetime]::before{
content: " ( "attr(datetime)"削除) ";
}

ins{
text-decoration: none;
border-bottom: 1px dotted #666666;
}

ins[datetime]::before{
content: " ( "attr(datetime)"修正) ";
}

/*--------------------------------------
  Forms Module
---------------------------------------*/

form {
clear: both;
margin: 0.5em 16px 1em 16px;
padding: 1px 0 1em 0;
}

form dl,
form p {
margin: 0.4em 16px;
}

fieldset {
display: inline;
border: none;
padding: 1px 0;
}

legend {
font-size: 80%;
padding: 0.1em 8px;
}

label {
font-size: 80%;
}

input,
textarea {
font-size: 80%;
padding: 1px 0;
}

input:hover,
textarea:hover {

}

input:focus,
textarea:focus {

}

textarea {

}

p input {

}

input.radio {
background-color: transparent;
border: none;
}

input.submit {

}

input.submit:hover {

}

/*--------------------------------------
  Tables Module
---------------------------------------*/

table {
background-color: #f5f5f5;
border-width: 1px;
border-style: solid;
border-color: #c1ced4 #97a4aa #97a4aa #c1ced4;
margin: 0.5em 1em;
}

caption {
display: none;

font-size: 80%;
color: #454e58;
background-color: #f5f5f5;
border: 1px solid #97a4aa;
border-width: 1px 1px 0 1px;
border-style: solid;
border-color: #c1ced4 #97a4aa #97a4aa #c1ced4;
}

td,
th {
font-size: 80%;
line-height: 1.2;
color: white;
padding : 0.1em 8px;
}

th {
font-weight: normal;
color: #536066;
background-color: #f5f5f5;
border-width: 0 1px 1px 0;
border-style: solid;
border-color: #d2d2d2;
}

td {
color: #2d3b4e;
background-color: white;
border-width: 1px;
border-style: solid;
border-color: white #bfc3c4 #bfc3c4 white;
}

/*--------------------------------------
  Image Module
---------------------------------------*/

img {
border: none;
vertical-align: bottom;
}

/*--------------------------------------
  Object Module
---------------------------------------*/

object,
embed {
margin: 1em 16px;
}